function mainframe_sysMax_CkClick(btn, wparam, lparam)
{
	if (wparam)
		winManager.ShowWindow(btn.hwnd, 9); //SW_RESTORE
	else
		winManager.ShowWindow(btn.hwnd, 3); //SW_MAXIMIZE
}

function OnSkinChange(resManagerOld)
{
	winManager.OutputDebugString("CoolBlack Skin");
}

